<?

 global $admin_file, $db, $prefix;
    incoh();
    GraphicAdmin();
    MainMenu();
    Max_OpenTable();
    echo "<table width=\"100%\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">"
    . "<form action=\"" . $admin_file . ".php?op=SaveFonction\" method=\"post\">"
    . "<tr><td width=\"40%\" align=\"left\">"._NAME_NEW_FONCTION."</td><td width=\"60%\" align=\"left\"><select name=\"add_fonction\">";
    $result = $db->sql_query("SELECT custom_title FROM ".TABLE_MODULES." ORDER BY custom_title AND active=1");
    echo "<option value=NULL>"._SELECT_MODULE."</option>\n";
    while ($row = $db->sql_fetchrow($result)) {
	$custom_title = stripslashes($row['custom_title']);
    	echo "<option $sel value=\"$custom_title\">$custom_title</option>\n";
	$sel = "";
    }
    echo "</select></tr></td>"
    . "<tr><td width=\"40%\" align=\"left\">"._DESCRIPTION."</td><td width=\"60%\" align=\"left\"><textarea name=\"infos_fonction\" cols=\"100\" rows=\"30\"></textarea></td></tr>"
    . "<tr><td width=\"100%\" colspan=\"2\" align=\"center\"><input type=\"submit\"  value=\""._VALIDATE."\"></td></tr></table>";
    Max_CloseTable();
    $db->sql_freeresult($result);
    incof();
?>
